Subject: Re: California posters
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Wed, 27 Feb 2008 14:46:06 -0500

Rhonda,
There is a req. on the posters (center of pg. 2 of 2, "Important Notice" referring to on-the-job injuries and illnesses) that is not mentioned on the memorandum.  Can I just remove this off of the posters or is it actually needed?  I could use that space since I have to add two requirements.  It doesn't appear that this existing req. is part of any other req.  Not sure. Let me know asap.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Wednesday, February 20, 2008 12:08 PM
  Subject: California posters

  Attached is the memorandum and posters for California.  Let me know if you have difficulty opening any document.

  Should you have questions, please call.

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590